[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] trouble after upgrading from 3.0.0 to 3.1.0



HI!

After the last OS update (openSUSE Tumbleweed) with libvirt being updated from 3.0.0 to
3.1.0 starting the VMs (qemu-kvm) does not work anymore:

error: internal error: child reported: Kernel does not provide mount namespace:
Permission denied

Kernel was updated before to 4.10.1 and worked just fine with libvirt 3.0.0 packages.

Any clue how to work around that?

Ciao, Michael.

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]